Latest (0.0.10) available on developer's website Bewertet mit 2 von 5 Sternen

The latest version, currently 0.0.10, is available directly from the developer's website, and works with the latest FF for Android.

Bewertet mit 1 von 5 Sternen

Not compatible with FF 27 Beta.

Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

Incompatible with Firefox 23 Bewertet mit 3 von 5 Sternen

Please update to work with the latest Firefox for Android.

FF 22 Issue Bewertet mit 5 von 5 Sternen

Hallo,

I ran into an issue when my tablet updated to 4.3 and the new Firefox rolled out with it. Downloading proxy mobile from the Firefox Addon page doesn't work, due to "addon not compatible". That doesn't mean it won't work.

So I used Orbot's wizard to get "proxy mob" from Guardian Projects website directly. That bypassed the issue and re-installed Proxy Mobile 0.0.10.

Steps:

1. Start Orbot
2. Open Orbots Wizard
3. Click next until you get to applications that work with Orbot (This is the non super user way to get tor working with firefox).
4. Click on firefox with proxy mob. That should download Proxy Mobile and bypass the compatibility check that Firefox does.

Ich hoffe, das hilft!.

needs update Bewertet mit 1 von 5 Sternen

this add-on is in compatible with the latest versions of firefox and needs to be updated to be of any use! I'm on ff22.0.

please update for ff21 Bewertet mit 3 von 5 Sternen

please update for ff21 on android

Thank you for an easy, stable and powerful add-on Bewertet mit 5 von 5 Sternen

I'm sorry that this n00bs don't know what a bug report is and keep messing with *proxy mobile* stars. It easily deserves 5 or 4 at least. I think I've tried all proxies. This is the only one working with Tor, and many local area network settings.

compatibility Bewertet mit 1 von 5 Sternen

please update for ff 21.

fuckin awesome Bewertet mit 5 von 5 Sternen

Thank you only if these idiots knew the power of

compatibility Bewertet mit 1 von 5 Sternen

please update it for Firefox 20 and upper

Fehler: Proxy Mobile für Firefox Mobile lässt sich nicht installieren! Bewertet mit 1 von 5 Sternen

Bedauerlicherweise lässt sich Proxy Mobile 0.0.8 für Firefox Mobile nicht installieren,
es erscheint die Fehlermeldung "nicht mit Firefox 19.0.2 kompatible".
Ich wäre über einen Lösungsvorschlag in diesem Forum sehr dankbar!

Bewertet mit 5 von 5 Sternen

gracias, funciona perfectamente en firefox 19.0

not compatible with ff 17... Bewertet mit 1 von 5 Sternen

not compatible with ff 17...

no funciona para firefox for android 16.0.2 aunq en la descrip asegura lo contrario Bewertet mit 1 von 5 Sternen

..

Not compatible with ff 16 Bewertet mit 1 von 5 Sternen

I tried modifying maxVersion in install.rdf and it seemed to go through the install process OK but does not appear in the Addons list.

not compatible with ff 15.. Bewertet mit 1 von 5 Sternen

why?? if it's not compatible what should i use instead to make orbot working?

Oi! You guys! Bewertet mit 1 von 5 Sternen

In dire need of a compatibility update/fix. The plain-Jane browser offering for tor on Android doesnt do it for me.

Not working with FF 14, 15 Bewertet mit 1 von 5 Sternen

The latest versions of FF (e.g. 15.0) for Android show only the 'Enable' or 'Disable', and 'Uninstall' buttons. The necessary Options button (and actual fields) of the Add-on are not shown and no setup seems possible.
Please update the Proxy-Mobile software so that it works again. Thanks!

Thanks guys! Bewertet mit 5 von 5 Sternen

Great extension. I have one improvement request: network detection. When I move from work to I have to turn the proxy off and on. If the network could be detected, MAC of the proxy server perhaps? the swap could be automated.

Bewertet mit 5 von 5 Sternen

The stock froyo does not support a proxy over Wifi. This is a good add-on to overcome a part of that limitation.

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.0.7) abgegeben.